from odoo import models, fields, _


class BrosseServicePayments(models.Model):
    _name = 'brosse.service.payments'
    _description = 'Service Payments'

    amount = fields.Monetary(string="Amount", currency_field='currency_id')
    currency_id = fields.Many2one('res.currency', string='Account Currency')
